@charset "UTF-8";
@media screen and (max-width: 1024px) {
    /*aimate.min.css無効化*/
    .animated {
        animation-duration: 0s !important;
        /* 他の必要なスタイルをここに追加 */
    }




    *{
        line-height: 1.8 !important;
    }
    h3{
        font-size: 2.1rem !important;
    }
    h4{
        font-size: 2rem !important;
    }
    h5{
        font-size: 2rem !important;
    }




    /*汎用*/
    [class*="_cnt"] {
        padding: 3rem 0 !important;
    }
    [class*="_cnt"]:last-of-type {
        padding: 5rem 0 40rem !important;
    }
    .flex {
        display: block !important;
    }
    .col2{
        display: block !important;
    }
    .col2 :is(.left,.right){
        width: 100% !important;
    }
    .col2 .left{
        margin: 0 auto 3rem;
    }
    .titleA{}
    .titleA h3{
        font-size: initial !important;
        line-height: 1 !important;
    }
    .titleA p{
        font-size:2.4rem !important;
        line-height: 1 !important;
    }
.buttonA{
    width: 100%;
}
.buttonB{
    width: 100%;
}





/*header*/
.header .inner .nav{
    width: 100%;
}
.header .inner .nav >.ul{
    background: rgba(255,255,255,0.9);
}
.header .inner .nav .li{
    height: initial;
    padding: 1rem 0;
}
.header .inner .nav > .ul{
    display: block;
}
.header .inner .nav > .ul > .li:first-of-type{
    display: block;
}
.header .inner .nav > .ul > .li:nth-of-type(3){
    padding: 0;
}
.header .inner .nav > .ul > .li> .ul{
    display: block;
}
.header .inner .nav > .ul > .li> .ul>.li{
    border: none;
    background: initial;
}
.header .inner .nav > .ul > .li:hover > .ul{
    position: initial;
    padding: initial;
}






    /*-----以下ハンバーガーメニュー-----*/
    #wrapper .nav.globalMenuSp {
        /*管理画面用*/
        position: initial;
        transform: initial;
    }
    /*common.cssでnavに高さが与えられている場合はheight:initial;を追加*/
    .nav.globalMenuSp {
        position: fixed;
        z-index: 20;
        top: 0;
        left: 0;
        /*background:rgba(0,0,0,0.8);*/
        color: #000;
        text-align: center;
        transform: translateY(-100%);
        transition: all 0.6s;
        width: 100%;
    }


    /* このクラスを、jQueryで付与・削除する */
    .nav.globalMenuSp.active {
        transform: translateY(0%);
    }


    .navToggle {
        display: block;
        position: fixed;
        /* bodyに対しての絶対位置指定 */
        right: 13px;
        top: 12px;
        width: 42px;
        height: 51px;
        cursor: pointer;
        z-index: 30;
        /*background: #666;*/
        text-align: center;
    }

    .navToggle span {
        display: block;
        position: absolute;
        /* .navToggleに対して */
        width: 30px;
        border-bottom: solid 3px #065f25;
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
        left: 6px;
    }

    .navToggle span:nth-child(1) {
        top: 9px;
    }

    .navToggle span:nth-child(2) {
        top: 18px;
    }

    .navToggle span:nth-child(3) {
        top: 27px;
    }

    .navToggle span:nth-child(4) {
        border: none;
        color: #065f25;
        font-size: 1.2rem;
        font-weight: bold;
        top: 3.5rem;
    }


    /* 最初のspanをマイナス45度に */
    .navToggle.active span:nth-child(1) {
        top: 18px;
        left: 6px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    /* 2番目と3番目のspanを45度に */
    .navToggle.active span:nth-child(2),
    .navToggle.active span:nth-child(3) {
        top: 18px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }





    /*main*/
    .maintitle {
        display: block;
    }
    .maintitle h2{
        font-size: initial !important;
    }
    .maintitle p{
        font-size: 2.4rem;
    }
    .index .maintitle p{
        font-size: initial;
    }




    /*footer*/
    .footer .window .info{
        display: block;
    }
    .footer .window .info .tel{
        margin: 0 auto 3rem;
    }
    .footer .inner .col2 .right{
        display: none;
    }
}
